<div id="footer" class="clearfix">
    <div id="footer_left">
    	<?php echo fOpt::Get('footer', 'footer-left-text'); ?>
    </div>
    
    <div id="footer_right">
    	<?php 
    		if( fOpt::Get('footer', 'footer-logo-show') == 1 ) {
		?>
    	<a href="<?php echo get_home_url(); ?>">
    		<?php 
    			$logoUrl = fOpt::Get('footer','footer-logo-url');
    			if( empty( $logoUrl ) ) {
					$logoUrl = get_template_directory_uri().'/skins/'.fOpt::Get('skins', 'theme-color-skin').'/gfx/logo_footer.png';
				}
    		?>
    		<img src="<?php echo $logoUrl?>" alt="<?php echo get_bloginfo('name');?>" />
    	</a>
    	<?php 
			} 
		?>
    </div>
    
</div>
<div id="footer_bottom" class="clearfix"></div><!--  END "footer"  //-->
